<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title></title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>高橋さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
        </div>
    </div>
    
    <div class="container body col-7" style="padding-top: 30px;padding-bottom: 30px;">
        
            
        <div align=center style="padding-top: 20px">
            
            
        </div>
        
        <div align="center">
            <h5>報告コメント一覧</h5>
        </div>
        
        <div style="padding-top: 20px;">
            <ol>
                <li><a href="">【10万円の給付金】みんなは何に使う？ </a></li>
                <li><a href="">PS4やることないからおすすめ教えて</a></li>
                <li><a href="">デスクトップパソコン・総合</a></li>
                <li><a href="">※掲示板を使う際のルール・ご案内</a></li>
                <li><a href="">テスト</a></li>
            </ol>
        </div>
        
    </div>
    
</body>
    
</html>